/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* MAIN MENU */

#zone-menu-wrapper {
	background: #2A2775;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 1.5em;
}

.sf-sub-indicator {
	display: none;
}

#block-superfish-1 { 
	text-align: center;
}

ul#superfish-1 { 
	display: inline-block; 
	float: none;
}

#superfish-1 a {
	color: white;
	font-weight: normal;
	letter-spacing: 0;
	font-size: 1.4em;
	padding: 0.2em 0.8em;
}

#superfish-1 a:hover {
	color: #A9A7D3;
}

#superfish-1 ul {
	background: #2A2775;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 10px !important;
}

#superfish-1 ul a {
	color: white;
	font-size: 1em;
	padding-right: 0;
	padding-bottom: 0.5em;
	margin-right: 0;
	border-right: none;
}

#superfish-1 ul a:hover {
	color: #A9A7D3;
}

/* SOCIAL MEDIA */

.logo-img img {
	width: 100% !important;
}

#block-block-2 {
	margin-top: 0;
	text-align: left;
}

#block-block-2 img {
	margin-left: 0 0 0 10px;
}

/* TOP MENU */

#block-menu-menu-top-menu {
	text-align: right;
}

#block-menu-menu-top-menu li {
	display: inline;
	margin: 0 0 0 1em;
	padding: 0;
	float: right;
	font-size: 1.2em;
}	

#block-menu-menu-top-menu li a {
	font-weight: normal;
}

/* FRONT BLOCKS */

.view-latest-from-the-centre-for-global-education .views-row {
	width: 32%;
	float: left;
	margin: 0;
}

.view-latest-from-the-centre-for-global-education .views-row-1,
.view-latest-from-the-centre-for-global-education .views-row-2 {
	margin-right: 2%;
}

/* FRONT SLIDE SHOW */

.slidebox {
	display: block;
	width: 35%;
	position: absolute;
	bottom: 8%;
	right: 8%;
	padding: 20px;
	font-size: 1.2em;
	line-height: 1.2em;
	background: #55A8EB;
	zoom: 1;
	filter: alpha(opacity=93);
	opacity: 0.93;
}

.slidetitle {
	font-size: 1.2em;
	margin-bottom: 0.5em;
	color: white;
}

.slidetext {
	color: #2A2775;
}

.slidereadmore a {
	color: #2A2775;
}

.slidereadmore a {
	color: #5455A8;
}
